---
abstract: 'Convert LaTeX commands to Unicode'
author:
  - 'Gerhard Gossen <gerhard.gossen@googlemail.com> and Boris Veytsman <boris@varphi.com> and Karl Berry <karl@freefriends.com>'
build_requires:
  Pod::LaTeX: '0.61'
configure_requires:
  ExtUtils::MakeMaker: '6.31'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.70, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: LaTeX-ToUnicode
no_index:
  directory:
    - t
    - inc
requires: {}
version: '0.55'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
